CekFakta - Kalimasada - Task #8458

Cekfakta - 566091b056b1b4477846¢c1bc - "7f4e466f-1e45-483e-ad6d-cfa3ec9931eb.jpeg”
03/05/2020 06:44 AM - Gabriel Stevano

Status: Closed Start date: 03/05/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description
Request for fact check on media 7f4e466f-1e45-483e-ad6d-cfa3ec9931eb.jpeg

Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: http://kalimasada-1.turnbackhoax.id/cekfakta2/invalidate ?key=5e6091b056b1b4477846c1bc
Notify Requesters: http://kalimasada-1.turnbackhoax.id/cekfakta2/notify?key=5e6091b056b1b4477846c1bc

From Cekfakta whatsapp Tipline.

History

#1 - 04/22/2020 04:20 PM - Gabriel Stevano

- Status changed from Open to Closed

Files

7f4e466f-1e45-483e-ad6d-cfa3ec9931eb.jpeg 125 KB 03/05/2020

10/25/2020

Gabriel Stevano
